@font-face {
  font-family: 'Louize-Medium';
  src: url("/wp-content/themes/NGV/fonts/Louize/Louize-Medium.woff2") format("woff2"), url("/wp-content/themes/NGV/fonts/Louize/Louize-Medium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Louize-MediumItalic';
  src: url("/wp-content/themes/NGV/fonts/Louize/Louize-MediumItalic.woff2") format("woff2"), url("/wp-content/themes/NGV/fonts/Louize/Louize-MediumItalic.woff") format("woff");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'Louize-Bold';
  src: url("/wp-content/themes/NGV/fonts/Louize/Louize-Bold.woff2") format("woff2"), url("/wp-content/themes/NGV/fonts/Louize/Louize-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }
@media screen and (max-width: 760px) {
  body::before {
    background-image: linear-gradient(to bottom, #000000 0%, transparent 20%, transparent 70%, #000000 100%), url("https://content.ngv.vic.gov.au/col-images/api/EXHI074566/1920"); } }
@media screen and (min-width: 760px) {
  body::before {
    background-image: url("https://content.ngv.vic.gov.au/col-images/api/EXHI074566/1920"); } }
body::before {
  content: '';
  position: fixed;
  inset: 0;
  z-index: -1;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat; }

body {
  background: #000; }

#main {
  /*-------------------------------------------------- GLOBAL --------------------------------------------------*/
  overflow: hidden;
  min-height: 100vh;
  position: relative;
  z-index: 0;
  /*-------------------------------------------------- HERO MASTHEAD --------------------------------------------------*/
  /*-------------------------------------------------- EXHI DETAILS --------------------------------------------------*/
  /*-------------------------------------------------- QUICKLINKS --------------------------------------------------*/
  /*-------------------------------------------------- FEATURES --------------------------------------------------*/
  /*-------------------------------------------------- CAROUSEL --------------------------------------------------*/
  /*----------- TYPE -----------*/
  /*----------- VIDEO CONTAINER -----------*/
  /*----------- NEXT-PREV BUTTONS -----------*/
  /*----------- EVENTS -----------*/
  /*----------- READ & WATCH -----------*/ }
  #main .rd-section.rd-title {
    display: none; }
  #main h1, #main h4.exhibition-subtitle, #main .rd-section__heading h3 {
    color: #ffeb69 !important; }
  #main h1, #main h2, #main h4, #main .rd-hero__title, #main .rd-section__heading h3 {
    font-family: "Louize-Bold", "fallBackArial", serif !important;
    font-weight: normal; }
  #main [data-section-label="extra-title"] h1, #main .rd-section__heading h3 {
    margin: 0.67em 0px 0.4em 0px !important; }
  #main .rd-section__heading {
    padding: 0px; }
  #main .rd-section__heading h3 {
    font-size: calc(28px + 22 * (100vw - 320px) / 1040);
    text-align: center;
    position: relative; }
  @media screen and (min-width: 1360px) {
    #main .rd-section__heading h3 {
      font-size: 50px; } }
  #main .access .rd-card__title, #main .watch-read .rd-card__title {
    font-family: "swiss721medium", "Swiss721BT-Medium", helvetica, sans-serif;
    text-transform: none; }
  #main .access .rd-card__subtitle, #main .watch-read .rd-card__subtitle {
    font-family: "swiss721roman", "Swiss721BT-Roman", helvetica, sans-serif;
    text-transform: none;
    font-size: clamp(10px, calc(12px + 2 * (100vw - 320px) / 1040), 14px); }
  #main [data-section-label="basic-sponsors"] .rd-section__heading {
    display: none; }
  #main .rd-card__thumbnail {
    border: 0px; }
  #main .rd-hero {
    border: 0px;
    background: #ffeb69; }
    #main .rd-hero p, #main .rd-hero .rd-hero__title, #main .rd-hero .rd-hero__cta {
      color: #000000 !important; }
  #main a.button--primary {
    border-radius: 0px; }
  #main .kids-exhi .rd-hero__thumbnail {
    background-color: #ffffff; }
  #main .colour-bg .inside, #main [data-section-label="exhi-about"] .inside, #main [data-section-label="exhi-vitals"] .inside {
    background: #ffeb69; }
  #main .image-credit {
    font-size: 12px;
    line-height: 1.4;
    margin: 0px; }
  #main hr.credit-line {
    background: #000000;
    margin: 1em 0; }
  #main .full-width-image-bg.hero {
    background: transparent;
    position: relative;
    min-height: 65vh; }
    #main .full-width-image-bg.hero .inside svg {
      width: 100%;
      max-width: 600px;
      position: relative;
      height: auto; }
  #main .rd-section.mastheadhero .inside.padding {
    padding-left: calc(20px + 10 * (100vw - 320px) / 1040);
    padding-right: calc(20px + 10 * (100vw - 320px) / 1040);
    z-index: 9;
    left: 50%;
    bottom: 0px;
    transform: translate(-50%, 0%);
    width: 100%;
    max-width: 100vw;
    position: absolute; }
  #main [data-section-label="exhi-about"] p:first-of-type {
    margin-top: 0px; }
  #main .exhi-details {
    border: 0px;
    background: #ffeb69;
    padding: 0px !important; }
    #main .exhi-details p, #main .exhi-details a, #main .exhi-details h3 {
      color: #000000 !important; }
    #main .exhi-details a.buy-tickets {
      background: #000000;
      color: #ffffff !important; }
    #main .exhi-details a.buy-ticket:hover {
      background: rgba(0, 0, 0, 0.7) !important; }
    #main .exhi-details #ticket-prices-details li {
      border-bottom: 1px solid #000000; }
  #main .exhi-details, #main [data-section-label="exhi-vitals"], #main [data-section-label="exhi-about"] {
    margin: 0px auto; }
  #main [data-section-label="exhi-about"], #main [data-section-label="exhi-vitals"], #main .quicklinks {
    padding: 0 calc(20px + 10 * (100vw - 320px) / 1040); }
  @media screen and (max-width: 768px) {
    #main [data-section-label="exhi-about"] .inside, #main [data-section-label="exhi-vitals"] .inside {
      max-width: calc(770px + 2em) !important;
      padding: 2em 1em !important; } }
  @media screen and (min-width: 768px) {
    #main [data-section-label="exhi-about"] .inside, #main [data-section-label="exhi-vitals"] .inside {
      max-width: calc(770px + 2em) !important;
      padding: 2em 3em !important; } }
  #main .quicklinks .inside, #main [data-section-label="exhi-about"] .inside {
    padding-top: 0px !important; }
  #main .exhibition-tags .rd-tag {
    background-color: rgba(255, 255, 255, 0.4); }
  @media screen and (min-width: 768px) {
    #main .quicklinks .inside {
      max-width: calc(770px + 2em) !important;
      padding: 0px !important;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-template-rows: repeat(2, auto);
      grid-gap: 10px;
      margin-top: 10px;
      grid-auto-flow: row; } }
  @media screen and (max-width: 768px) {
    #main .quicklinks .inside {
      max-width: calc(770px + 2em) !important;
      padding: 0px !important;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      grid-template-rows: repeat(3, auto);
      grid-gap: 10px;
      margin-top: 10px;
      grid-auto-flow: row; } }
  #main .quicklinks a {
    color: #000 !important;
    background-color: #ffeb69;
    margin: 0px;
    padding: .4em .5em .25em !important; }
  #main .quicklinks {
    padding-bottom: calc(10px + 30 * (100vw - 320px) / 1046); }
  #main .quicklinks p {
    margin: 0px; }
  #main .rd-section.featured-events .rd-card .rd-card__meta, #main .access .rd-card .rd-card__meta, #main .watch-read .rd-card .rd-card__meta, #main .rd-section[data-section-label="read-watch"] .rd-card .rd-card__meta {
    background: #ffeb69;
    padding: 1em;
    margin: 0px !important;
    border: none !important;
    text-align: left; }
  #main .rd-section.featured-events .rd-card__info, #main .access .rd-card__info, #main .watch-read .rd-card__info, #main .rd-section[data-section-label="read-watch"] .rd-card__info {
    margin-bottom: 0px; }
  #main .rd-section.featured-events .rd-card__info p:nth-last-of-type, #main .access .rd-card__info p:nth-last-of-type, #main .watch-read .rd-card__info p:nth-last-of-type, #main .rd-section[data-section-label="read-watch"] .rd-card__info p:nth-last-of-type {
    margin-bottom: 0px; }
  #main .sponsors-image-map {
    background: #ffeb69;
    padding: 1em;
    margin-top: 20px; }
  #main .watch-read .rd-card .rd-card__thumbnail {
    padding-top: 55.727699%; }
  #main .flickity-page-dots {
    display: none; }
  #main .flickity-prev-next-button {
    z-index: 99; }
  #main .flickity-viewport {
    background: #ffeb69; }
  @media screen and (max-width: 999px) {
    #main .carousel-cell {
      width: 100%;
      margin: 0px;
      display: flex;
      flex-direction: column; }
    #main .carousel-cell .rd-card__meta {
      position: relative;
      overflow: hidden;
      width: 100%;
      min-height: clamp(220px, calc(48px + 44.12vw), 450px); }
    #main .carousel-cell .rd-card__info {
      padding: 1em;
      text-align: left;
      position: relative;
      margin-bottom: 0px; }
    #main .flickity-prev-next-button {
      top: clamp(110px, calc(24px + 22.06vw), 225px) !important; } }
  @media screen and (min-width: 999px) {
    #main .carousel-cell {
      width: 100%;
      margin: 0px;
      display: flex;
      flex-direction: row;
      flex-wrap: nowrap;
      min-height: 100%; }
    #main .carousel-cell .rd-card__meta {
      position: relative;
      overflow: hidden;
      min-width: 50%;
      align-self: stretch; }
    #main .carousel-cell .rd-card__info {
      padding: 34px 70px 34px 34px;
      text-align: left;
      position: relative;
      margin-bottom: 0px;
      display: flex;
      flex-direction: column;
      justify-content: center; } }
  #main .carousel-cell .rd-card__title {
    margin-bottom: 0px;
    z-index: 1;
    font-family: "swiss721medium", "Swiss721BT-Medium", helvetica, sans-serif; }
  #main .carousel-cell .detail p {
    margin-top: 0px;
    font-size: 14px;
    line-height: 1.4; }
  #main .carousel-cell .credit p {
    font-size: 12px;
    line-height: 1.4; }
  @media screen and (min-width: 390px) {
    #main .carousel-cell .rd-card__title {
      font-size: calc(20px + 2 * (100vw - 320px) / 1040); } }
  @media screen and (min-width: 1360px) {
    #main .carousel-cell .rd-card__title {
      font-size: 25px; } }
  #main .carousel-cell .rd-card__info .description p {
    margin: 0px;
    font-size: 16px;
    line-height: 1.5; }
  #main .carousel p.second {
    margin-top: 10px !important; }
  #main .carousel-cell .rd-card__meta video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 100%;
    height: 100%;
    object-fit: cover; }
  #main .flickity-prev-next-button {
    background: rgba(255, 255, 255, 0.5);
    height: 34px;
    width: 34px;
    border-radius: 0px !important; }
  #main .flickity-prev-next-button svg path {
    fill: #000000 !important; }
  #main .flickity-prev-next-button.next {
    right: 0px; }
  #main .flickity-prev-next-button.previous {
    left: 0px; }
  #main .rd-section[data-section-label="upcoming-events"] .rd-section__heading--flex {
    display: none; }
  #main .rd-section[data-section-label="read-watch"] .rd-section__heading {
    display: none; }

/*--MAIN CLOSE TAG--*/
